Bug 1435413 - [RFE] Add collection for Vagrant
Summary: [RFE] Add collection for Vagrant
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: distribution
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: alpha
: 2.4
Assignee: Brian Gollaher
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 1724792
TreeView+ depends on / blocked
 
Reported: 2017-03-23 18:03 UTC by Thom Carlin
Modified: 2019-06-28 16:04 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-23 07:56:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1020456 None None None Never

Internal Trackers: 1020456

Description Thom Carlin 2017-03-23 18:03:03 UTC
Description of enhancement:

Please consider adding Vagrant as a Collection rather than having end-users rely on CentOS or HashiCorp.


Version-Release number of selected component (if applicable):

2.4

Additional info:

Vagrant is widely used, inside and outside Red Hat.  For example, CDK requires it.

Comment 1 Thom Carlin 2017-03-23 21:12:45 UTC
Currently in https://wiki.centos.org/AdditionalResources/Repositories/SCL


Note You need to log in before you can comment on or make changes to this bug.